body {
    padding: 10px;
    margin: 0;
    font-family: Arial, helvetica, sans;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a img {
    border: none;
}


#Container {
    max-width: 1090px;
    overflow: hidden;
    margin: auto;
}

.leftcol,
.rightcol {
    width: 49.5%;
    overflow: hidden;
}

.leftcol {
    float: left;
    background: #1a385a;
    color: #fff;
}
.leftcol h1 a {
    color: #fff;
}
.rightcol {
    float: right;
    background: url('bg.jpg') repeat bottom right;
    color: #18397a;
}
.rightcol h1 a {
    color: #18397a;
}
.padder {
    padding: 20px 15%;
}

h1 {
    text-transform: uppercase;
    font-size: 26px;
    margin: 0;
}

p.intro {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #656263;
}

p {
    line-height: 140%;
}
p a {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}


@media (min-width: 540px){
    #Container {
        display: table;
        max-width: 1100px;
    }
    .leftcol,
    .rightcol {
        display: table-cell;
        float: none;
        vertical-align: top;
        width: 50%;
        border-right: solid #fff 10px;
    }
}

@media (max-width: 540px){

    #Container {
        display: block;
    }
    .leftcol,
    .rightcol {
        display: block;
        float: none;
        vertical-align: top;
        width: auto;
        border-right: 0;
        margin-bottom: 20px;
    }

    .padder {
        padding: 20px;
    }

}